.u-section-1 .u-sheet-1 {
  min-height: 13px;
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 304px;
  height: auto;
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  font-family: Aboreto;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 13px;
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 50px auto;
}.u-section-5 .u-sheet-1 {
  min-height: 168px;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 44px;
  min-height: 16px;
  width: 320px;
  min-width: 236px;
  margin: 76px auto 48px;
}

.u-section-5 .u-icon-1 {
  height: 0;
}

.u-section-5 .u-icon-2 {
  height: 0;
}

.u-section-5 .u-icon-3 {
  height: 0;
}